create project transaction.md
For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to page URLs; this page is available as Markdown.
Create Project Transaction
| Create Project Transaction |
|
| Description |
Create a transaction for an existing project, using an existing transaction to preserve session data |
| Request URL |
Prodege Base URL + /project-create-transaction |
| Request Method |
POST |
| Request Parameters |
|
|
|
| Parameter Name |
Parameter Type |
Description |
Required? |
| apik |
String |
Your API Key. |
Yes |
| request_date |
Numeric |
Timestamp in milliseconds (see Authentication). |
Yes |
| signature |
String |
The signature of your request (see Authentication). |
Yes |
| prodege_project_id |
String |
The ID that uniquely identifies this project in the Prodege system. |
Yes |
| old_transaction_id |
Numeric |
The existing transaction_id from which to preserve session data. |
Yes |
| Response Parameters |
|
|
| Parameter Name |
Parameter Type |
Required? |
| return_status |
String |
The return status for this api call |
| prodege_project_id |
Numeric |
The id that uniquely identifies the project |
| transaction_id |
Numeric |
The id that uniquely identifies the project transaction |